/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.gform_wrapper .gfield_error .gfield_description{font-size:13px!important;}
.gfield_error {
    font-size: 100%;
    font-weight: normal; 
    border: 2px solid #ee2b31;
    padding: 1em 0px 1em 20px;
    background: #65A9CC;
    padding: 5px 20px;
    color: #fff;
}
.gfield_required{color:#d90000;}
	.gfield_error input[type=text], 
    .gfield_error .gfield_label{
		color:#d90000!important;
        font-weight:bold;
	}


